Commit c9d80a14 authored by Natanael Copa's avatar Natanael Copa
Browse files

main/gtk-xfce-engine: upgrade to 2.7.0

parent 30a00cde
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=gtk-xfce-engine
pkgver=2.6.0
pkgrel=2
pkgver=2.7.0
pkgrel=0
pkgdesc="A port of Xfce engine to GTK+-2.0"
url="http://www.xfce.org/"
arch="x86 x86_64"
license="GPL-2"
depends=
makedepends="pkgconfig gtk+-dev libiconv-dev gettext-dev expat-dev"
source="http://www.xfce.org/archive/xfce-4.6.0/src/$pkgname-$pkgver.tar.bz2"
source="http://archive.xfce.org/src/xfce/gtk-xfce-engine/${pkgver%.*}/gtk-xfce-engine-$pkgver.tar.bz2"
_builddir="$srcdir"/$pkgname-$pkgver
build() {
......@@ -25,4 +25,4 @@ package() {
cd "$_builddir"
make DESTDIR="$pkgdir" install || return 1
}
md5sums="e836705d2933d0a77c6628285e10d982 gtk-xfce-engine-2.6.0.tar.bz2"
md5sums="431eb5ac006f31c75a5fe7fbecbe5cee gtk-xfce-engine-2.7.0.tar.bz2"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment